Cannot create account "The device is no longer eligible for creating an Apple ID."

I just updated my MacBook Pro but an unable to create an iCloud account. I attempted to sign in (as prompted after updating)...but it says:
"This device is no longer eligible for creating an Apple ID."
I know my username and password or correct. I have never signed up for iCloud or MobileMe in the past. My login and password work elsewhere (ie. Apple.com, iTunes, App Store, etc.)
I should have my new phone on Friday, wanted to try this out before I got the phone.
Actual OS is 10.7.2...not an option on the drop-down.

Hello
Give it some time. iCloud "just" went online and although big companies should be aware, that a bazillion of users will register / subscribe on Day One of a new feature, in most cases (like Sony's PSN, Microsoft and others) these things never work out as planned.
So be patient and wait a few hours or even some days and then give it a try. I'm pretty sure the whole iCloud Network is right now under "heavy fire".
Greetings

Similar Messages

Maybe you are looking for

  • Photoshop CS2 run problem

    I have had Creative Suite 2 Premium running on Vista Ultimate for more than 2 years. Photoshop now loads but will not run. It gives the error message 'Your Adobe Photoshop user name, organization, or serial number is missing or invalid. The applicati

  • Error while running bulk insert in SSIS package

    Hi: I have an error when I am running bulk insert in SSIS package. I have implemented an SSIS package to update master data directly from R/3, R/3 gives the file in a specified format, I take this and insert all the records into a temporary table and

  • I have a 27" iMac and want to play Windows games with optimal performance.  what do I need to do?

    I have a 27" iMac and want to play Windows games with optimal performance.  What do I need to do?

  • Select instance of polymorphi​c vi at compile time

    quick question: I have a fairly significant labview project that i'm deploying to several compactRIOs.  However, I have two possible configurations of that code.  The difference between the two configurations is a single VI.  That is, within my proje

  • Upgrading from Solaris 8 to Solaris 10

    Hi I am in the process of upgrading from Solaris 8 to 10 on a sparc server. What I would like to know if anyone has experienced compatibility issues during the upgrade with the Korn and C Shell as well as perl.